.navbar {
  margin-bottom: 0;
  margin-top: 0;
  border-radius: 0;
  background: #190469;
  border: none;
  height: 72px;
  min-height: 72px; }

.navbar-header {
  padding: 0; }

.navbar-nav {
  color: white; }
  .navbar-nav li a, .navbar-nav li a:hover {
    padding: 0 10px;
    font-size: 14px;
    line-height: 72px; }

.navbar-brand {
  hight: 40px;
  display: inline-block;
  margin-right: 0; }

.name {
  display: inline-block !important; }

.navbar-default .navbar-nav > li > a {
  color: white; }

.brand-name {
  color: white;
  font-size: 1.5rem; }

header .navbar .navbar-nav .nav-item-signup .nav-link {
  line-height: 40px;
  margin-top: 1em; }

.navbar-search {
  position: absolute;
  top: 0;
  line-height: 72px;
  text-align: center;
  padding: 0;
  left: 50%;
  width: 30%;
  margin-left: -15%; }
  .navbar-search form {
    text-align: center; }
    .navbar-search form input {
      width: 100%;
      background: white;
      color: #333;
      height: 30px;
      font-size: 12px; }

.navbar-right {
  float: right; }

.logo {
  font-size: 24px;
  color: white;
  line-height: 72px;
  vertical-align: middle;
  display: inline;
  height: 72px;
  margin-right: 10px; }
  .logo img {
    margin-left: 10px;
    margin-top: 5px;
    width: 40px; }
  .logo .navbar-brand {
    margin-left: -15px;
    padding: 0 5px 0 15px; }
    .logo .navbar-brand a {
      color: white; }
  .logo img, .logo .navbar-brand {
    display: inline;
    line-height: 72px;
    vertical-align: middle;
    margin-top: -2px; }
  .logo .name {
    color: white;
    font-size: 20px; }

/* app menu */
.app-menu-bar {
  background-color: #f8f8f8;
  border-bottom: 1px solid #e7e7e7; }

.app-menu {
  background: #f8f8f8;
  font-size: 13px; }
  .app-menu ul {
    text-align: left;
    display: block;
    margin: 0;
    padding: 0; }
  .app-menu li {
    display: inline;
    line-height: 40px; }
  .app-menu a {
    height: 40px;
    line-height: 40px;
    color: #888;
    text-decoration: none;
    padding: 0 10px; }
  .app-menu a:hover {
    color: black;
    text-decoration: none; }
  .app-menu a#current {
    background: #cacaca; }

@media (max-width: 979px) {
  .app-menu {
    margin-top: 0; } }
